@CHARSET "UTF-8";



/*찾아오시는길 */
.direction .root_daum_roughmap{border:1px solid #ccc;border-radius:20px;overflow: hidden;}
.direction .root_daum_roughmap .wrap_controllers{display:none;}
.direction .root_daum_roughmap .map_border{display:none;}
.direction .root_daum_roughmap .wrap_btn_zoom{display:none;}
.direction .info{display:flex;justify-content: space-between;margin:40px 0;}
.direction .info dl{width:33%;text-align:center;border-right:1px solid #ccc;padding-top:60px;background-repeat:no-repeat;background-position:center top;}
.direction .info dl:last-child{border-right:0;}
.direction .info dl.add{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/icon_address.gif);}
.direction .info dl.call{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/icon_call.gif);}
.direction .info dl.fax{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/icon_fax.gif);}
.direction .info dl dt{font-size:1.7rem;font-weight:700;}
.direction .howcome{border-top:2px solid #000;padding:}
.direction .howcome > li{padding:45px 0;border-bottom:1px dashed #ccc;padding-left:215px;background-repeat:no-repeat;background-position:left 30px center;}
.direction .howcome > li.car{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/icon_car.gif);}
.direction .howcome > li p{font-size:2rem;font-weight:600;}

/*이용안내 */
.fune_info .infocont{padding:40px 60px;margin-top:30px;}
.fune_info .infocont p.tit{text-align:center;font-weight:700;font-size:2rem;margin-bottom:25px;}
.fune_info .infocont.rest p.tit{color:#ac643f;}
.fune_info .infocont.store p.tit{color:#666;}
.fune_info .infocont .icon_d{display:flex;gap:30px;}
.fune_info .infocont .icon_d > div{width:50%;}
.fune_info .infocont .icon_d > div p{height: 50px;display: flex;align-items: center;padding-left:70px;margin-bottom:15px;background-repeat:no-repeat;background-position:left center;}
.fune_info .infocont .icon_d > div p.num1{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/s0203icon01.gif);}
.fune_info .infocont .icon_d > div p.num2{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/s0203icon02.gif);}
.fune_info .infocont .icon_d > div p.num3{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/s0203icon03.gif);}
.fune_info .infocont .icon_d > div p.num4{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/s0203icon04.gif);}
.fune_info .infocont .icon_d > div p.num5{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/s0203icon05.gif);}
.fune_info .infocont .icon_d > div p.num6{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/s0203icon06.gif);}
.fune_info .infocont .icon_d > div p.num7{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/s0203icon07.gif);}
.fune_info .infocont .icon_d > div p.num8{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/s0203icon08.gif);}
.fune_info .infocont.rest{background:#f9f4f0;}
.fune_info .infocont.store{background:#f2f2f2;}

.fune_info .goodswrap{display:flex;justify-content: space-between;margin-top:30px;}
.fune_info .goodswrap .goods1{background:#edf5f7;}
.fune_info .goodswrap .goods2{background:#edeff7;}
.fune_info .goodswrap > div{width: 48%;padding:40px;box-sizing: border-box;}
.fune_info .goodswrap p.tit{text-align:center;font-weight:700;font-size:2rem;margin-bottom:25px;}
.fune_info .goodswrap .goods1 p.tit{color:#3f7785;}
.fune_info .goodswrap .goods2 p.tit{color:#495276;}
.fune_info .goodswrap > div .icon_d p{height: 50px;display: flex;align-items: center;padding-left:70px;margin-bottom:15px;background-repeat:no-repeat;background-position:left center;}
.fune_info .goodswrap > div p.num9{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/s0203icon09.gif);}
.fune_info .goodswrap > div p.num10{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/s0203icon10.gif);}
.fune_info .goodswrap > div p.num11{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/s0203icon11.gif);}
.fune_info .goodswrap > div p.num12{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/s0203icon12.gif);}
.fune_info .goodswrap > div p.num13{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/s0203icon13.gif);}
.fune_info .goodswrap > div p.num14{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/s0203icon14.gif);}
.fune_info .goodswrap > div p.num15{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/s0203icon15.gif);}

/*주차장안내*/
.parking {display: flex; flex-direction: column; align-items: center;}
.parking p{position:relative;display: inline-block;height:50px;line-height: 50px;font-size: 1.9rem;font-weight: 700;padding: 30px 0 30px 60px;background:url(/nanum/site/builder/dir/funeral/img/menu5986/parking01.gif)no-repeat left center;}
.parking p:before{position:absolute;content:'';left:-30px;top:0;width:15px;height:14px;background:url(/nanum/site/builder/dir/funeral/img/menu5986/parking_q01.gif)no-repeat;}
.parking p:after{position:absolute;content:'';right:-30px;bottom:0;width:15px;height:14px;background:url(/nanum/site/builder/dir/funeral/img/menu5986/parking_q02.gif)no-repeat;}
.parking p span{color:#ac643f;}

.parking_info{display:flex;flex-wrap: wrap;justify-content:space-between;gap:35px;margin-top:80px;}
.parking_info dl{width:48%;}
.parking_info dl.w100{width:100%;}
.parking_info dl dt{text-align:center;font-size:2rem;font-weight:700;padding-top: 55px;background:no-repeat center top;}
.parking_info dl dt.pa_ic1{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/parking_ic01.png);}
.parking_info dl dt.pa_ic2{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/parking_ic02.png);}
.parking_info dl dt.pa_ic3{background-image:url(/nanum/site/builder/dir/funeral/img/menu5986/parking_ic03.png);}
.parking_info dl dd{background-image: linear-gradient(to right, #777 33%, rgba(255,255,255,0) 0%); background-position: top; background-size: 7px 1px; background-repeat: repeat-x;padding-top: 20px;margin-top: 20px;}

.infinite{padding:30px 50px;background:url(/nanum/site/builder/dir/funeral/img/menu5986/s0204bg.jpg)no-repeat;-webkit-clip-path: polygon(20px 0, calc(100% - 20px) 0, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);clip-path: polygon(20px 0, calc(100% - 20px) 0, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);}
.infinite p{font-size:2rem;font-weight:700;text-align:center;color:#fff;margin-bottom:30px;}
.infinite ul{display:flex;justify-content: center;gap:50px;}
.infinite ul li{position:relative;width:110px;height:110px;text-align:center;color:#fff;display:flex;flex-shrink: 0;flex-direction: column;align-items:center;justify-content: center;border:1px dashed #fff;border-radius:50%;}
.infinite ul li::before{position:absolute;content:'';top: 50%;right: -50px;width: 50px;height:1px;border-top: 1px dashed #fff;}
.infinite ul li:last-child::before{display:none;}




/********************태블릿********************/
@media all and (max-width:1024px){

/*찾아오시는길 */
.direction .root_daum_roughmap{width:100% !important;height: 300px;}

/*이용안내 */
.infinite ul{gap:30px;}
.infinite ul li{width: 100px;height: 100px;}
.infinite ul li::before{right: -30px;width: 30px;}

/*주차장안내*/
.parking_info{margin-top: 60px;}
.parking_info dl{width:100%;}
}


/********************모바일********************/
@media all and (max-width:767px){


/*찾아오시는길 */
.direction .info{flex-direction: column;margin: 20px 0;}
.direction .info dl{width:100%;border-right:0;border-bottom:1px solid #dfdfdf;padding-bottom: 20px;background-size: 30px;background-position: center top 15px;}
.direction .info dl:last-child{border-bottom:0;}
.direction .howcome > li{padding-left:0;padding-top: 90px;background-position:center top 20px;background-size: 60px;}

/*이용안내 */
.fune_info .infocont{padding: 30px;margin-top: 20px;}
.fune_info .infocont p.tit{margin-bottom: 15px;}
.fune_info .infocont .icon_d{gap:0;flex-direction: column;}
.fune_info .infocont .icon_d > div{width:100%;}
.fune_info .infocont .icon_d > div p{height: 40px;font-size: 14px;padding-left: 50px;background-size: 37px;}

.fune_info .goodswrap{flex-direction: column;gap: 20px;margin-top: 20px;}
.fune_info .goodswrap > div{width:100%;padding: 30px;}
.fune_info .goodswrap > div .icon_d p{height: 40px;font-size: 14px;padding-left: 55px;background-size: 37px;}

/*주차장안내*/
.parking p{height: auto;line-height:unset;text-align: center;padding-left: 0;padding-top: 50px;background-position: center top 10px;background-size: 35px;}
.parking p:before{left: -10px;}
.parking p:after{right: -10px;}

.parking_info{margin-top: 35px;}
.parking_info dl dt{padding-top: 40px;background-size: 35px;}


.infinite{background: url(/nanum/site/builder/dir/funeral/img/menu5986/s0204bg_mob.jpg)no-repeat;background-size: cover;}
.infinite p{margin-bottom: 15px;}
.infinite ul{gap:20px;flex-direction: column;}
.infinite ul li{border-radius: 0;width: 100%;height: 65px;margin: 0 auto;border-radius: 20px;box-shadow: 0 0 15px rgba(0,0,0,0.15);}
.infinite ul li::before{right: 50%;width: 1px;height: 21px;top: 101%;border-left: 1px dashed #fff;border-top: 0;}


}


/********************모바일********************/
@media all and (max-width:485px){
	
/*이용안내 */	
.room_wrap .ex_swiper{width: 80%;}	

}


